Meeting Type V4
Delete meeting type
Soft deletes a meeting type. Optionally also deletes the associated availability if not shared with other meeting types.
DELETE
/
v4
/
meeting-type
/
{id}
Delete meeting type
curl --request DELETE \
--url https://api.example.com/v4/meeting-type/{id} \
--header 'x-meetergo-api-user-id: <api-key>'import requests
url = "https://api.example.com/v4/meeting-type/{id}"
headers = {"x-meetergo-api-user-id": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-meetergo-api-user-id': '<api-key>'}};
fetch('https://api.example.com/v4/meeting-type/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}Authorizations
ApiUserHeaderJWTApiKey
User ID to act on behalf of. Platform API Keys only (required with an API Key unless the endpoint states otherwise). Requests authenticated with a Personal Access Token are rejected if this header names another user.
Path Parameters
Unique identifier of the meeting type to delete
Query Parameters
Also delete the associated availability. Fails if the availability is shared with other meeting types.
Response
Meeting type deleted successfully
⌘I
Delete meeting type
